#title {
    width: 100%;
    height: 100px;
    background-color: aqua;
}
#body{
    width: 100%;
    height: 300px;
    background-color: red; 
}
#footer {
    width: 100%;
    height: 100px;
    background-color: aqua;
}
#data{
    color: brown;
    font-size: 1.5rem;
}